  
  <mat-toolbar color="primary">
    <button class="example-icon" aria-label="Example icon-button with menu icon">
      
      <mat-icon>supervisor_account</mat-icon> 
    </button>
    <span class="example-spacer">CRUD WEB-APP</span>
    <span class="example-spacer"></span>
    
    
  </mat-toolbar>
  <router-outlet></router-outlet>
  
  

  
  